    a:link {
      color:#369;
      text-decoration: none;
      }

    a:visited {
      color:#369;
      text-decoration: none;
      }

    a:hover {
      color:#369;
      text-decoration: underline !important;
      }

    a:active {
      color:#369;
      text-decoration: none;
      }

    a {
      font: 16px/22px arial, sans-serif;
    }

    .footer-div-left {
      text-align: left;
    }

    .footer-div-center {
      text-align: center;
    }

    .footer-div-right {
      text-align: right;
    }

    h1 {
      color: #369;
      font: 700 32px/42px helvetica,arial,sans-serif;
      margin: 0;
      padding: 0 0 15px 0;
    }

    h2, h2 a {
      color: #369;
      font: 700 26px/36px helvetica,arial,sans-serif;
      margin: 0 0 20px 0;
      padding: 0 0 0px 0;
    }

    .col-xs-12 p, .bcv {
      margin: 0 0 25px 0px;
      font: 16px/28px arial, sans-serif;
      color: #333;
    }

    .list-group-heading {
      color: #c96;
      font-weight: bold;
      font-size: 18px;
    }

    .navbar-brand {
      color: #fff !important;
      letter-spacing: 0.0625em;
    }

    .navbar {
      background-color: #006 !important;
      border: 0px red solid;
    }

    .navbar-default .navbar-toggle {
    border-color: #369 !important; /* changed */
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fff !important; /* changed */
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #369 !important; /* changed */
}

    @media screen and (max-width: 767px) {
    
    .col-xs-12 p, .bcv {
      margin: 0 0 25px 0px;
      font: 18px/30px arial, sans-serif;
      color: #333;
    }

    a {
      font: 18px/30px arial, sans-serif;
    }

    .pull-left-xs {
      float: left !important;
      padding-left: 40px;
    }

    .footer-div-left, .footer-div-center, .footer-div-right {
      text-align: left;
      padding: 10px;
    }

}

.bcv {
  margin: 0 70px 0 70px;
}

.no-margin-bottom {
  margin: 0;
}

.underline {
  text-decoration: underline;
}

.questions {
  margin-top: 40px;
}
